/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 01/06/2018, 3:27:35 PM
    Author     : Jasweb
    Main Blue  : #3878ae - rgba(56,120,174,1) 
    Dark Blue  : #2a3753 - rgba(42,55,83,1) 
    Olive      : #939836 - rgba(147,152,54,1) 
*/
@import url("https://fonts.googleapis.com/css?family=Fira+Sans|Roboto+Condensed|Courgette|Kalam");
html,
body {
  color: #444 !important;
}
img {
  max-width: 100%;
}
a {
  color: rgba(147, 152, 54, 1) !important;
}
header {
  background: rgba(56, 120, 174, 1);
}
iframe,
embed,
object {
  min-width: 100%;
  max-width: 100%;
}
.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.7) !important;
}
header nav .nav-link,
header nav .dropdown-item {
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  /*font-family: 'Fira Sans', sans-serif;*/
  letter-spacing: 0.1em;
}
.btn,
.font-upper {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-family: "Roboto Condensed", sans-serif !important;
}
.btn {
  background: rgba(42, 55, 83, 1) !important;
  border-color: rgba(42, 55, 83, 1) !important;
  padding: 0.5rem 0.75rem !important;
}
.btn-olive {
  background: rgba(147, 152, 54, 1) !important;
  border-color: rgba(147, 152, 54, 1) !important;
  color: #ffffff;
}
header nav .dropdown-menu {
  background: rgba(42, 55, 83, 1);
  border: none;
}
header nav .dropdown-menu .dropdown-item {
  color: rgba(255, 255, 255, 0.7) !important;
}
header nav .dropdown-menu .dropdown-item:hover {
  background: rgba(255, 255, 255, 0.2) !important;
}
.bg-blue {
  background: rgba(14, 99, 163, 1);
  color: rgba(255, 255, 255, 0.9);
}
.bg-dblue {
  background: rgba(42, 55, 83, 1);
  color: rgba(255, 255, 255, 0.9);
}
.bg-olive {
  background: rgba(147, 152, 54, 1) !important;
  color: rgba(255, 255, 255, 0.9);
}
.font-script {
  font-family: "Courgette", cursive !important;
  /*font-family: 'Kalam', cursive;*/
}
.bg-img {
  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),
    url("../images/IMG_0664.jpg");
  min-height: 300px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
form.border-top {
  border-top: 5px solid rgba(14, 99, 163, 1) !important;
}
.contactForm input,
.contactForm textarea {
  background: transparent;
  color: #fff;
  /*border: #FFF dashed 2px;*/
}
.contactForm ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc !important;
  opacity: 1; /* Firefox */
}
.contactForm :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ccc !important;
}
.contactForm ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ccc !important;
}
#newsItems .card .img {
  height: 300px;
  overflow: hidden;
}
#newsItems .card .img img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.pagination a {
  color: rgba(42, 55, 83, 1) !important;
}
.page-item.active .page-link {
  color: #fff !important;
  background: rgba(147, 152, 54, 1) !important;
  border-color: rgba(147, 152, 54, 1) !important;
}
.testimonials:nth-child(even) {
  border-top-color: rgba(147, 152, 54, 1) !important;
  border-top-width: 5px !important;
}
.testimonials:nth-child(even) i {
  color: rgba(147, 152, 54, 1);
}
.testimonials:nth-child(odd) {
  border-top-color: rgba(56, 120, 174, 1) !important;
  border-top-width: 5px !important;
}
.testimonials:nth-child(odd) i {
  color: rgba(56, 120, 174, 1);
}
.news-item {
  padding-top: 5%;
}
.product-item {
  min-height: 332px;
}
.product-item .bg-dblue {
  height: 300px;
}
.dashed-border {
  /*border: #FFF dashed 2px;*/
}
.product-item .img,
.news-item .img {
  /*border: #FFF dashed 2px;*/
  width: 150px;
  height: 150px;
  margin: 0 auto;
  padding: 0.1em;
  margin-top: -20%;
  overflow: hidden;
}
.product-item .olive-dash {
  border-color: #939836;
}
.news-item .img {
  border: rgba(56, 120, 174, 1) dashed 2px;
}
.product-item img,
.news-item img {
  border-radius: 50%;
  min-width: 100%;
  margin-bottom: 2em;
}
.carousel,
.carousel-item {
  overflow: hidden;
  height: 250px;
  background-position: center;
  background-size: cover;
}
.carousel .img {
  width: 100%;
}
.carousel-text {
  display: none;
}
#testimonialCarousel,
#testimonialCarousel .carousel-item {
  height: 600px;
}
#testimonialCarousel .lead {
  font-size: 0.9em;
}
#testimonialCarousel .carousel-caption {
  bottom: 0;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  right: auto;
  left: auto;
}
#testimonialCarousel .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%6c757d' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
#testimonialCarousel .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%6c757d' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-control-next,
.carousel-control-prev {
  right: 8%;
}
@media (min-width: 576px) {
  .navbar-brand img {
    height: 70px;
  }
  .product-item .bg-dblue {
    height: 250px;
  }
  .product-item .img,
  .news-item .img {
    /*    width: 200px;
        height: 200px;*/
    margin-top: -15%;
  }
  #testimonialCarousel .lead {
    font-size: 1.25em;
  }
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  .navbar-brand img {
    height: auto;
  }

  .carousel-text {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 15%;
    padding: 1.5% 0;
    text-align: center;
    background: rgba(147, 152, 54, 0.85);
    color: rgba(255, 255, 255, 1);
    font-size: 1.6em;
  }
  .contactForm {
    /*margin-top: -25%;*/
  }
  .carousel #rideNowLogo {
    width: 150px;
  }
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
  .dropdown-menu {
    border: none;
  }

  .carousel,
  .carousel-item {
    height: 500px;
  }

  .product-item .bg-dblue {
    height: 300px;
  }
  .product-item .img,
  .news-item .img {
    width: 200px;
    height: 200px;
    margin-top: -40%;
  }
  .contactForm {
    /*margin-top: -25%;*/
  }
}
  /* Extra large devices (large desktops, 1200px and up)*/
@media (min-width:1200px) {
  .carousel,
  .carousel-item {
    height:600px;
  
}
}

/** New Style **/

.bg-light-blue {
    background: #ADD8E6;    
}
.capability-statement-btn {
    padding: 1.5% 30px;
    text-align: center;
    background: rgba(56, 120, 174, 0.75);
    color: rgba(255, 255, 255, 1) !important;
    font-size: 1.4em;
    border-radius: 0;
    margin: 0;
    width: 100%;
    display: inline-block;
    font-family: "Courgette", cursive !important;
}
.capability-statement-btn:hover, .capability-statement-btn:focus {
    background: rgba(56, 120, 174, 1);
    text-decoration:none;
}

@media screen and (max-width:991px) {
.mobile-reduce-padding img {
    padding: 0 0 0.5rem !important;
    max-width: 130px; 
}
.mobile-reduce-size img {
    width:95px !important;
    padding: 0;
}
.footer-mobile .container {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;    
}
}
@media screen and (max-width:767px) {
.footer-contact-mobile {
    max-width: 300px;    
}
.capability-statement-btn {
    padding: 1.5% 15px;
    font-size:1em;
}
}












